HTML      { 	                
			scrollbar-face-color: #fff;  	                
			scrollbar-base-color: #fff;   			
			scrollbar-highlight-color: #4A4576;   	               
			scrollbar-shadow-color: #4A4576;   	                
			scrollbar-arrow-color: #B20115;     	                
			scrollbar-track-color: #fff;  	                
			scrollbar-3dlight-color: #fff; 	                
			scrollbar-darkshadow-color: #fff; 	                 
		  }


	body {
                  margin:0px;
		background:#fff;
   		background-image: url(http://www.danzfamily.com/images/moxie/background.jpg);
   		background-repeat: no-repeat;
   		background-position: top center;
		}
	A 			{ color: #B20115; font-family: verdana, arial, sans-serif;  text-decoration: none; font-weight:normal;} 
	A:link		{ color: #B20115; font-weight:normal; text-decoration: none; } 
	A:visited	{ color: #B20115; font-weight:normal; text-decoration: none;  } 
	A:active	{ color: #4A4576; font-weight:normal; text-decoration: underline;  } 
	A:hover		{ color: #4A4576; font-weight:normal; text-decoration: underline; } 

	#frame {
		width:750px;
		margin-right:auto;
		margin-left:auto;
		padding:0px;
		text-align:left;
		background-color:transparent;
   		background-image: url(http://www.danzfamily.com/images/moxie/header.jpg);
   		background-repeat: no-repeat;
   		background-position: top left;
		border-left:#4A4576 1px solid;
		border-right:#4A4576 1px solid;
		}

	#frame2 {
		width:750px;
		margin-right:auto;
		margin-left:auto;
		background-color:#F1E7D2;
   		background-image: url(http://www.danzfamily.com/images/moxie/bg.gif);
   		background-repeat: repeat-y;
   		background-position: top left;
		}

		
	#contentright {
		width:472px;
		float:left;
		margin-left:28px;		
		}


	
	#contentleft {
		width:230px;
		float:left;	
		}
	
	#blogspacer {
		margin-top:265px;
		}

	#sidespacer {
		padding-top:520px;
		}

		

	#content {
		float:left;
		width:100%;
		}
		
	.blog {
  		padding: 5px;
		background:transparent;
		}	
.index .blog {	
  		padding: 40px 5px 5px;
}

	.blogbody {
		font-family: verdana, arial, sans-serif;
		color:#312C5C;
		font-size:11px;
		font-weight:normal;
  		text-align:left;
  		line-height:160%;
  		padding:5px;
		margin-bottom:15px;
		background:transparent;
	        padding: 0 10px 10px 10px;
		}	

.blogbody { margin-top: 45px; } /* So IE6 displays properly */
* > .blogbody { margin-top: 0; } /* So IE7, FF displays properly */

	.title	{ 
		font-family: verdana, arial; 
		font-size: 11px; 
		color: #615D7E; 
		font-weight: bold;	
		text-align:left;
		}
.title a {
	color: #615d7e;
}
		
	#menu {
		font-family:verdana, arial, sans-serif; 
		font-size: 11px; 
		color: #312C5C;
  		margin-bottom:15px;
  		margin-top:15px;	
		background:transparent;
                text-align: center;
		}	
				

	.posted	{ 
		font-family:verdana, arial, sans-serif; 
		font-size: 11px; 
		color: #312C5C;
		margin-top:15px; 
		text-align: center;
  		line-height:15px;
		font-weight: normal;
		border-bottom:#fff double 3px;
		margin-bottom:15px;
		}


	.calendar {
		font-family:verdana, arial, sans-serif;
		color:#312C5C;
		font-size:10px;
		font-weight:normal;
  		line-height:140%;
  		padding:2px;
                text-align:left;
		background:transparent;
		}
	
	.calendarhead {	
		font-family:palatino, georgia, times new roman, serif;
		color:#B20115;
		font-size:11px;
		font-weight:bold;
  		padding:2px;
		letter-spacing: .3em;
		text-align:center;		
		background:transparent;	
		}
			
	
	.side {
		font-family:verdana, arial, sans-serif;
		color:#503916;
		font-size:11px;
		font-weight:normal;
  		line-height:14px;
  		padding:2px;
		padding-left:25px;	
		background:transparent;
		}	
		
	.sidetitle {
  		margin-top:30px;
		text-align:left;
		background:transparent;
		}	

	.comments-head	{ 
		font-family: palatino,  georgia, verdana, arial, sans-serif;
		color:#B20115;
		font-size:14px;
		font-weight:bold;
  		line-height:14px;
  		padding:5px;
  		margin-top:25px;
  		text-align:left;
		border-bottom:#fff double 3px;
		background: transparent;
		}


.comments-body,
.comment-num,
#comments-form, 
#comment-form-external-auth, 
.comments-open-moderated,
.comments-content ol {
		font-family: verdana, arial, sans-serif;
		color:#312C5C;
		font-size:11px;
		font-weight:normal;
  		text-align:left;
  		line-height:140%;
  		padding:5px;
		margin-left:5px;	
		margin-right:5px;	
		margin-bottom:10px;	
		background: transparent;			
		}

#comment-form-email { margin: 5px 0; }
#comments-open-footer { margin-top: 10px; }

	.comments-post {
		font-family:verdana, arial, sans-serif; 
		font-size: 11px; 
		color: #312C5C;
		margin-top:15px; 
		text-align: center;
  		line-height:15px;
		font-weight: normal;
		border-bottom:#fff double 3px;
		margin-bottom:15px;
		}	
			
.comments-content ol {
    margin-left: 0;
    padding: 0px;
    font-weight: bold;
    width: 467px;
    list-style-position: outside;
    list-style-type: none;
    marker-offset: 1em;
}

li.comment div.inner .comment-header {
    margin: 0;
    padding: 0;
}

.display-odd {
    margin: 0;
    padding: 10px;
    background: #fff;
}
.display-even {
    margin: 0;
    padding: 10px;
    background: transparent;
}

.comments-body {
    margin-left: 10px;
}
	
.comment-num {
    float: right;
    margin: 0;
    padding: 0 10px 5px;
    font-weight: bold;
}

	.trackback-url {
		font-family: verdana, arial, sans-serif;
		color:#312C5C;
		font-size:11px;
		font-weight:normal;
  		text-align:left;
  		line-height:140%;
  		padding:5px;
		margin-left:5px;	
		margin-right:5px;	
		margin-bottom:10px;	
		background: transparent;					
		}


	.trackback-body {
		font-family: verdana, arial, sans-serif;
		color:#312C5C;
		font-size:11px;
		font-weight:normal;
		text-align: left;
  		line-height:140%;
  		padding:5px;
		margin: 0 5px;	
		background: transparent;				
		}

	.trackback-head {
		font-family: verdana, arial, sans-serif;
		color:#312C5C;
		font-size:11px;
		font-weight:normal;
		text-align: left;
  		line-height:140%;
  		padding:5px 5px 5px 0;
		margin: 0 5px 0 0;	
		background: transparent;				
		}		

	.trackback-post {
		font-family:verdana, arial, sans-serif; 
		font-size: 11px; 
		color: #312C5C;
		margin-top:15px; 
		text-align: center;
  		line-height:15px;
		font-weight: normal;
		margin-bottom:15px;
		}		
		
		

	textarea, select, option, input {  
		color: #503916;  
		background-color : #fff; 
		border: 1px #B20115 solid; 
		font-size : 11px;          
		font-family:Verdana, Arial; 
		}

	form {
		margin-top:2px;
		margin-bottom:2px;
		}


	blockquote { 
		font-family:Verdana, Arial; 
		font-size:10px; 
		color: #615D7E; 
		line-height:16px; 
		padding: 15px 15px 15px 15px; 
		border:#B20115 3px double;
		background:#fff;
		}


.bloghead {
	margin: 0;
	padding: 0 0 0 10px;
}

.index .bloghead {
    padding: 57px 0 0 10px;
}

.bloghead-inner {
    margin-top: -57px;
}

.date {
    text-align: center;
    text-transform: uppercase;
    font-family:verdana, arial, sans-serif; 
    position: relative;
    top: 0;
    left: 0;
    width: 45px;
    height: 69px;
    padding: 0 4px 0 0;
    margin: 0;
    background: url(http://www.danzfamily.com/images/calendar-page.gif) top left no-repeat;
}

.date .month,
.date .day,
.date .year {
    display: block;
}

.date .month { font-size: 12px; position: absolute; top: 9px; left: 0; width: 47px; }
.date .day { font-size: 16px; position: absolute; top: 22px; left: 0; width: 47px; }
.date .year { font-size: 9px; position: absolute; top: 44px; left: 0; width: 47px; }
        

h2.title {
    font-family:verdana, arial, sans-serif;
    font-weight: normal;
    font-size: 20px;
    position: relative;
    left: 0;
    margin: -68px 0 0 55px;
    min-height: 50px;
    padding: 0;
}


/*
    Comment Preview-specific styling
*/

#preview {
    margin-top: 74px;
}

#preview .bloghead {
    padding: 0 0 0 10px;
}

#preview h2.title {
    margin-left: 0;
    min-height: 20px;
}


/*
    Page-specific styling
*/

#page {
    margin-top: 99px;
}

#page .bloghead {
    padding: 31px 0 43px 10px;
}

#page h2.title {
    margin-left: 0;
    margin-top: 0;
    min-height: 20px;
}

/*
    Footer styling
*/

#footer-container {
    background: #f1e7d2;
    width: 490px;
    text-align: center;
    padding: 10px 0 10px 260px;
}

.footer-item p {
    font-family: verdana, arial, sans-serif;
    color:#312C5C;
    font-size:11px;
    font-weight:normal;
    margin: 0;
}

a.commenter-profile img {
    border: 0;
}

